package com.brilliance.isc.esb.model.hx;

import com.brilliance.isc.esb.model.DataHeader;

public class ResCompose7759 {
    /**
     * 交易数据头
     */
    public DataHeader DATAHEADER;

    /**
     * 7759 报文体
     */
    public Res7759 DATA;

    public ResCompose7759() {
    }

    public ResCompose7759(Res7759 res7759) {
        DATA = res7759;
    }
}
